
body {
	font-family: arial;
	font-size: 10px;
	background-color: #6699CC;

}


#container {
	margin: 0px;
	margin-left: 40px;
	padding: 0px;
	position: relative;
	width: 787px;

	
}

#william {
margin-left: 105px;
}


#top {
	background-image: url('images/top.jpg');
	height: 95px;
	}

#content {
	background-image: url('images/middle.jpg');
	height: 350px;
}

#bottom {
	background-image: url('images/bot.jpg');
	height: 41px;
}
